View Issue Details

IDProjectCategoryView StatusLast Update
0001386SUMoNew Featurepublic2012-02-25 08:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17.3 
Summary0001386: Re-scan auto recall
DescriptionRe-scan auto recall. Every 30 days with no rescan or new version installed.
Shall not be unduly triggered on "portable" mode (no reg entry)
TagsNo tags attached.

Activities

Flubber

2011-10-08 15:10

reporter   ~0000663

agree, you shold set a auto Re-scan day ect. every x day

Issue History

Date Modified Username Field Change
2011-10-07 21:45 Kyle_Katarn New Issue
2011-10-07 21:46 Kyle_Katarn Assigned To => Kyle_Katarn
2011-10-07 21:46 Kyle_Katarn Status new => acknowledged
2011-10-08 15:10 Flubber Note Added: 0000663
2011-10-16 21:22 Kyle_Katarn Description Updated View Revisions
2012-02-25 08:24 Kyle_Katarn Status acknowledged => resolved
2012-02-25 08:24 Kyle_Katarn Fixed in Version => 2.17.3
2012-02-25 08:24 Kyle_Katarn Resolution open => fixed